@media screen and (max-width: 991px) {
	
	.h2,h2{font-size:24px;}
	#header .logo{text-align:center;padding:15px}
	#header .campus{display:none}
	#header #titre{display:none;}
	.block .content{padding:15px 15px 10px 15px}
	.container{padding:0 15px}
	.container-fluid{padding:0 0px}
	#footer{margin-top:15px}

	#home{padding:15px}
	
	#formation{padding:15px;}
	#formation h2{margin-top:0}
	
	#chemin .no-padding{padding:15px}
	#chemin .ligne{display:none;}
	#chemin .row .col-md-6:first-child{border-bottom:2px solid #014391}
	.point-formation.anime{padding-top:0}
	.point-formation.anime:after, .point-formation.reverse:after{display:none;}
	.point-formation.anime .hexagon{background:#66ABF9}
	.info-formation{margin-top:0px;padding:15px;padding-top:0px;}
	.info-formation h2{font-size:20px;line-height:1.2}
	.info-formation h2 span{display:inline-block;font-size:14px;}
	.info-formation h2 span:first-child{border-top:1px dashed #fff;padding-top:5px;margin-top:5px}
	.info-formation .bg-danger{text-align:center;}
	.info-formation .btn{margin:5px auto;}
	.categorie span{display:inline;line-height:1.2;font-size:12px;}
	
	#formation.detail{padding:15px;padding-top:0px}
	#formation.detail h2{font-size:20px;line-height:1.2;margin:0 -15px 15px -15px;padding:15px}
	.detail-formation h2 span{display:inline-block;margin-top: 15px;}
	
	.animateurs{border-right:0}
	.animateurs h4{text-align:center}
	.section.participant{border-top:2px dashed #CCC}
	
	#questionnaires{padding:15px;padding-top:0}
	#questionnaires h2{margin:0 -15px 15px -15px;padding:20px}
	.block-question h3{font-size:18px;}
	.block-question .question{font-size:12px;}
	.footer-questionnaire{padding:0}
	.participant .liste{height:auto !important}
	#formation_info.detail,#message{padding:0 15px 15px 15px}
	#message.ecrire h2{font-size:18px}
	#message h2{font-size:20px;}
	
	.galerie li.img{width:50%;height:150px}
	.galerie li.img .photo{line-height:125px;background:#111}
}